@media screen and (min-width: 1024px) {
	.user-links-wrapper {top: calc(100% + 8px);}
	.nav-menu.level-1 li.product-schedule .level-2 li.cat-level-2,
	.nav-menu.level-1 li.about .level-2 li.cat-level-2 {width: calc(100% / 5);}
	.level-3, .level-4 {width: calc(1180px / 5);}
}
@media screen and (min-width: 1200px) {
	#navigation {top: calc(100% - 35px);}
}